html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0; padding:0; border:0; vertical-align:baseline;}
:focus {outline:0;}
body {background:#fff; padding-top:55px; font-size:100%; font-family: 'PT Sans Narrow', sans-serif; color:#14233a;}
ol, ul {list-style:none; padding:0; margin:0;}
table {border-collapse:collapse;}
:focus {outline:none;}
a {text-decoration:none; color:#14233a;}
a:hover {}
h2 {font-size:1em; line-height:1.5em;}
.cls {font-size:1px; line-height:1px; display:block; clear:both;}
.cls10 {font-size:1px; line-height:1px; display:block; clear:both; height:10px;}

td { padding:3px;}
th { padding:3px;}

body.index {padding-top:78px;}
body.gallery {background:#14233a;}
body.liveScorePage {padding-top:85px;}

.mm-menu {width:0; overflow:hidden;}

body {font-size:1.4em;}
.header {width:100%; position:fixed; top:-1px; left:0; z-index:9999;}
	.ps-active .header, .ps-active .header *{display:block!important;}/*galeri detay için*/
	.header .txtC {position:absolute; bottom:3px; right:57px;}
	.header .txtC a {display:inline-block; margin-right:3px; font-size:24px; color:#fff;}
	.header .txtC a sup {font-size:14px; vertical-align:super;}
	.header .txtC a.s {font-size:18px;}
	
.webSite a {display:block; padding:2px 0px; color:#fff; background:rgba(255,255,255,0.15); box-shadow:0px 0 8px 0 rgba(0,0,0,0.6); position:absolute; top:0; left:0; width:100%; font-size:0.90em; text-align:center; text-decoration:none!important; font-size:0.75em; line-height:1.7em; height:1.7em;}
.navBar {height:56px; width:100%; background:#d11919; clear:both;}
	body.index .navBar {padding-top:23px;}
	.navBar {background: rgb(18,30,42); /* Old browsers */

background: -moz-linear-gradient(left,  rgba(18,30,42,1) 0%, rgba(18,30,42,1) 10%, rgba(53,96,131,1) 50%, rgba(18,30,42,1) 90%, rgba(18,30,42,1) 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(18,30,42,1)), color-stop(10%,rgba(18,30,42,1)), color-stop(50%,rgba(53,96,131,1)), color-stop(90%,rgba(18,30,42,1)), color-stop(100%,rgba(18,30,42,1))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(left,  rgba(18,30,42,1) 0%,rgba(18,30,42,1) 10%,rgba(53,96,131,1) 50%,rgba(18,30,42,1) 90%,rgba(18,30,42,1) 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(left,  rgba(18,30,42,1) 0%,rgba(18,30,42,1) 10%,rgba(53,96,131,1) 50%,rgba(18,30,42,1) 90%,rgba(18,30,42,1) 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(left,  rgba(18,30,42,1) 0%,rgba(18,30,42,1) 10%,rgba(53,96,131,1) 50%,rgba(18,30,42,1) 90%,rgba(18,30,42,1) 100%); /* IE10+ */

background: linear-gradient(to right,  rgba(18,30,42,1) 0%,rgba(18,30,42,1) 10%,rgba(53,96,131,1) 50%,rgba(18,30,42,1) 90%,rgba(18,30,42,1) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#121e2a', endColorstr='#121e2a',GradientType=1 ); /* IE6-9 */

}
	.navBar .MainMenu {float:left; display:inline-block; height:55px; width:50px; background:url(../i/listele.png) no-repeat center center; text-indent:-9999px;}
	.navBar .Back {float:left; display:inline-block; height:55px; width:59px; background:url(../i/back.png) no-repeat center center; text-indent:-9999px;}
	.navBar .Refresh {float:right; display:inline-block; height:55px; width:50px; background:url(../i/Refresh.png) no-repeat center center; text-indent:-9999px;}
	.navBar .Logo {width:89px; height:55px; display:block; position:relative; background:url(../i/sabah_logo.png) left center no-repeat; text-indent:-9999px; margin:0 auto;}
	.navBar .Logo a {width:89px; height:40px; display:block; text-indent:-9999px;}
	.navBar .Logo strong {display:block; position:absolute; bottom:5px; right:0; font-size:1em; color:#fff; text-indent:-9999px;}
	.navBar a.inner {display:block; padding:1px 3px; background:#ccc; font-size:12px; color:#333; font-weight:bold; border-radius:3px; float:right; margin: 14px 4px 0 0; text-decoration:none!important; }
	
.innerLink {width:100%; height:58px; display:table; margin-bottom: 3px; background:#76a600; border:1px solid #507b00; border-width:1px 0;}
.innerLink a {height:58px; display:table-cell; padding:0 250px 0 14px; font-size:16px; color:#fff; font-weight:bold; font-style:italic; vertical-align:middle; background:url(../i/worldCup2014.jpg) right top no-repeat; box-sizing:border-box;}
	

.manset {margin-bottom:10px;}
	.title {height:30px; line-height:34px; padding:0 0 0 15px; color:#fff; font-weight:bold;}
	.manset ul li {border:0; margin:10px; box-shadow:0 0 3px 0 rgba(0,0,0,0.3); box-sizing:border-box; width:auto; position:relative; padding:10px;}
	.manset ul li img {display:block; width:100%; margin-bottom:5px;}
	.manset ul li img.lazy {height:170px;}
	.manset ul li span {width:100%; display:table-cell; vertical-align:middle;}
	.manset ul li strong {display:block; font-size:1.5em; max-height:2.5em; overflow:hidden;}
	.manset ul li strong.sub {color:#000; margin:0;}
	.manset ul li.ok {padding-left:10px; background:url(../i/ok.gif) no-repeat left 10px;}
	.manset ul li.ok a {height:auto;}
	.manset ul li.last {padding-right:10px; background:url(../i/ok.gif) no-repeat right 10px; border:none; text-align:right;}
	.manset ul li.last a {height:auto;}
	
.manset.vid ul li a:before {content:""; width:100%; height:84%; position:absolute; top:0; left:0; transition: all 0.3s ease;
  background: url(../i/playN.png) no-repeat 50% 50%; z-index:5; opacity:0.7;}
	
body.index .manset.writer img {float:left; width:80px;}
	
.manset.writer ul li {padding-bottom:0; border-bottom:2px solid #d11919; border-top:0; position:relative; padding-left:100px; box-sizing:border-box;}
.manset.writer ul li a {display:block; background:none; padding:0;}
.manset.writer ul li img {position:absolute; left:5px; bottom:0; width:12%; margin:0;}
.manset.writer ul li span {display:block; width:auto;}
.manset.writer ul li span strong {margin:0; font-size:1em; width:100%; max-height:2.5em;}
.manset.writer ul li span strong:first-child {color:#d11919; font-weight:normal; font-size:1em;}

.havaDurumuBg {background:#d9ffff;}
	.havaDurumuA {color:#fff; display:inline-block; margin-bottom:2px; width:100%; box-sizing:border-box; border:solid #fff; border-width:0 10px;}
	.havaDurumuA .ikon ul {display:table; width:100%;}
	.havaDurumuA .ikon li {display:table-cell; width:20%; padding:2%; background:#3cbab0; box-sizing:border-box;}
	.havaDurumuA .ikon li:first-child {width:40%; background:#19a89d;}
	.havaDurumuA .ikon li:first-child + li + li {background:#61c8c0;}
	.havaDurumuA .ikon li:first-child strong {background:url(../i/icoLoc.jpg) no-repeat; height:37px; line-height:42px; padding-left:30px; font-size:1.8em; color:#cdeeeb; margin-bottom:12%; text-align:left;}
	.havaDurumuA .ikon li:first-child img {margin:0 auto; display:block;}
	.havaDurumuA .ikon li span {display:block; font-size:1.3em; text-align:center;}
	.havaDurumuA .ikon li strong {display:block; text-align:center; font-size:3em; line-height:2em;}

.havaDurumuA .sicaklik {width:50%; float:right; display:none;}
.havaDurumuA dl.sicaklik {width:100%; display:inline-block; font-size:1em; font-weight:bold;}
.havaDurumuA dl.sicaklik dt {float:left; line-height:20px; width:50%; padding-right:10px; text-align:right; box-sizing:border-box;}
.havaDurumuA dl.sicaklik dd {width:45%; line-height:20px; float:left;}

.havaDurumuP {padding:10px 0 10px 5px;} 
	.havaDurumuP .ikon { padding:0px; margin:0px; width:25px; height:25px; float:left; margin:-4px 5px 0 42px;}
	.havaDurumuP .sicaklik {font-size:15px; padding:0 0 0 50px;}			
	.havaDurumu span strong {display:block; font-size:14px;}
	.havaDurumu p { padding:0 0 0 6px;}
	.gunler { display:block; float:left; margin:5px 0 0 7px;}
	.gunler .left {display:block; font-size:11px; font-weight:bold; float:left; background:none; float:left; padding:5px 0 0 0; text-align:right; width:55px;}
	.gunler .right { display:block; float:left; font-size:12px; background:none;  padding:10px 0 0 0; text-align:left; font-weight:bold; }
		.gunler .right .y { color:#00C; }
		.gunler .right .d {color:#F00; }		
	.gunler .orta { display:block; float:left; width:30px; height:30px; margin:0 7px 0 15px;}
	.gunler .orta .ikon { padding:5px 0 0 0px; margin:0px; width:25px; height:25px; float:left;}	
.havaDurumu dl.sicaklik {float:left; width:158px; padding:8px 0 8px 10px;}
.havaDurumu dl.sicaklik dt {float:left; line-height:20px; width:110px; padding-right:10px; text-align:right;}
.havaDurumu dl.sicaklik dd {display:block; line-height:20px; text-align:right; color:#2354bb;}
.havaDurumu dl.sicaklik dd.yuksek {color:#e60000;}

ul.havaSecim {display:block; padding:5px 10px 0;}
	ul.havaSecim li {display:block; padding:0 0 8px; color:#2354bb;}
	ul.havaSecim li select {width:155px;}

.detay {/*width:100%; display:inline-block; */ line-height:1.4em; box-sizing:border-box;}
	.detay > img {display:block; margin-bottom:2px; width:100%;}
	.detay > strong {display:block; margin:0 0 3px;}
	.detay strong.title,
	.detay h1 {color:#d11919; color:#14233a; font-size:1.9em; height:auto; line-height:1em; padding:10px 0; background:none; display:block;}
	.detay p {padding:0 0 5px;}
	.detay p.spot {font-weight:bold;}
	.detay.write p.spot {color:#d11919; font-size:1.167em;}
	.detay .info {display:inline-table; width:100%; overflow:hidden; height:14px; line-height:0.9em; padding:0 0 10px; box-sizing:border-box;}
	.detay .info li {display:block; color:#a0b6c8; font-weight:bold; font-family:pt sans; font-size:0.65em;}
	.detay .info li span {margin-left:15px; position:relative;}
	.detay .info li span:first-child {margin:0;}
	.detay .info li span:after {content:"-"; position:absolute; left:-12px; top:-2px;}
	.detay .info li span:first-child:after {display:none;}
	.detay .social {width:100%; margin-bottom:2px; height:32px; padding:0 2px; box-sizing:border-box;}
	.detay .social li {float:left; position:relative; z-index:2; width:21%;}
	.detay .social li:first-child {margin:0;}
	.detay .social li a {display:block; background:#617bab url(../i/icoDetay.png) no-repeat; padding-left:32px; width:100%; text-align:center; height:32px; line-height:32px; font-size:0.8em; color:#fff; box-sizing:border-box;}
	.detay .social li.tweet a {background-color:#54b7e4; background-position:left -52px;}
	.detay .social li.google a {background-color:#e47061; background-position:left -104px;}
	.detay .social li.wUp a {background-color:#3cb970; background-position:left -155px;}
	.detay .social li.bk {width:16% !important;}
	.detay .social li.bk a {float:left; background:#2f475f; width:50%; padding:0; font-size:1.2em;}
	.detay .social li.bk a:first-child + a {font-size:13px;}
	.detay .social.alt li {width:25%;}
	.detay #contextual {line-height:1.4em; padding:0 10px;}
	
detay.write strong.title {color:#000;}
	.detay.write img {width:auto; margin:10px 10px 0; float:left;}
	.detay.write .title {padding:0; color:#d11919; font-size:1.1em; font-weight:normal; line-height:0.8em;}
	.detay.write .time {height:auto; line-height:normal; padding:10px 0 0; font-style:normal; font-size:1em; position:relative; display:inline-table; width:100%; margin-bottom:2px; border-bottom:2px solid #d11919;}
	.detay.write .time span.left {display:block; float:none; line-height:1em; margin-bottom:7px;}
	.detay.write .time h1 {font-size:1.2em; line-height:1em; max-height:2.9em; overflow:hidden; position:absolute; left:0; bottom:2px; margin:10px 0 0 167px; padding:0;}
	.detay.write .social {margin-bottom:10px;}
	
	.time {height:20px; line-height:20px; padding:0 5px; margin-bottom:3px; font-style:italic; font-weight:bold;}
	.time span.left {float:left;}
	.time span.right {float:right;}
	
	.detay .share ul {display:block;}
	.detay .share li {display:inline-block; margin:0 0 3px 5px;}
	.detay .share li:first-child {margin-left:0;}
	
	.detay .play a {position:relative; display:block;}
	.detay .play img {max-width:none; margin:0 auto 2px; float:none; display:block;}
	.detay .play em {position:absolute; top:50%; left:50%; margin:-31px 0 0 -31px; background:url(../i/play.png); width:63px; height:62px;}
	.detay .play a span {content:""; position:absolute; width:100%; height:100%; left:0; top:0; background:url(../i/playN.png) 50% 50% no-repeat; opacity:0.8;}
	.detay .play a i{ position: absolute;text-align:center;width:130px;padding:5px;border-radius:5px;background-color:#000;opacity:0.9;color:#FFF;top:65px;}
	
.newsArr {width:100%; display:inline-block; margin:15px 0 10px; padding:0 2px; box-sizing:border-box;}
	.newsArr li {float:right;}
	.newsArr li:first-child {float:left;}
	.newsArr li a {height:22px; line-height:22px; color:#fff; display:block; padding:0 24px 0 15px; background:#356083 url(../i/pn.png) right -32px no-repeat;}
	.newsArr li:first-child a {padding:0 15px 0 24px; background-position:left 4px;}
	
.otherNews {width:100%; display:inline-block; margin-bottom:10px;}
	.otherNews .title {height:30px; line-height:34px; padding:0 0 0 10px; color:#fff; font-weight:bold;}
	.otherNews li {width:100%; display:inline-block; padding:0 10px; border-top:1px solid #e6e6e6; box-sizing:border-box;}
	.otherNews.alt li {border-color:#edd8d8;}
	.otherNews li:first-child {border-top:none;}
	.otherNews li a {display:block; padding:8px 0; color:#5f5f5f;}
	.otherNews li a em {color:#d11919; font-style:normal;}
	.otherNews li a span {padding-left:10px; position:relative; display:block;}
	.otherNews li a span:before {content:""; width:5px; height:5px; display:inline-block; margin-right:5px; top:7px; position:relative; background:#d11919; position:absolute; left:0;}
	.otherNews.alt li a span:before {background:#d11919;}
	
/*.adBanner {width:100%; position:fixed; left:0; bottom:0; background:#f5f5f5; box-sizing:border-box; z-index:9999;}*/
.adBanner {width:100%; display:inline-block; box-sizing:border-box;}

.alert404 {padding:10px;}
	.alert404 p {padding:5px 0;}
	.alert404 p a {font-size:inherit; color:#d11919; font-weight:bold;}

.datas {margin-bottom:7px;}
	.datas .title {background:#d11919; height:30px; line-height:30px; padding:0 0 0 15px; color:#fff; font-size:0.875em; font-weight:bold;}
	.datas ul.resimList {display:block; padding:0 5px; background:#f5f5f5;}
	.datas ul.resimList li {border-bottom:1px solid #dddddd; padding:5px 0; line-height:13px;}
	.datas ul.resimList li a {display:block; height:40px; overflow:hidden; cursor:pointer;}
	.datas ul.resimList li img {float:left; margin-right:5px;}
	.datas ul.resimList li strong {display:block; color:#2354bb; padding-bottom:1px;}
	.datas ul.resimList li.last {padding-right:10px; background:url(../i/ok.gif) no-repeat right 10px; border:none; text-align:right;}
	.datas ul.resimList li.last a {height:auto;}
	.datas ul.resimList .time {background:#ebebeb; margin:3px 0 0;}
.datas ul.okList {display:block;}
	.datas ul.okList li {width:100%; display:inline-block; border-width:1px 0; border-style:solid; border-color:rgba(116, 112, 112, 0.45); overflow:hidden; background:-webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#efefef)); background:-moz-linear-gradient(top, #ffffff, #efefef); background:-o-linear-gradient(rgb(255,255,255),rgb(239,239,239));}
	.datas ul.okList li strong {display:block; color:#d11919; margin:0.313em 0; text-indent:5px;}

ul.pages {display:block; padding:0 5px; border-top:1px solid #ddd; border-bottom:1px solid #ddd; height:23px; line-height:23px; margin-bottom:5px;}
	ul.pages li a {display:block; width:45px; cursor:pointer;}
	ul.pages li a:hover {text-decoration:none; color:#e60000;}
	ul.pages li.geri {float:left;}
	ul.pages li.geri a {padding-left:18px; background:url(../i/icoPage.png) no-repeat;}
	ul.pages li.geri a:hover {background-position:left bottom;}
	ul.pages li.ileri {float:right;}
	ul.pages li.ileri a {padding-right:18px; background:url(../i/icoPage.png) no-repeat right top;}
	ul.pages li.ileri a:hover {background-position:right bottom;}
	ul.pages li.page {display:block; text-align:center; color:#e60000;}

ul.pageB {display:block; height:25px; line-height:25px; margin-bottom:5px; padding:0 5px;}
	ul.pageB li.left {float:left;}
	ul.pageB li.left a {display:block; float:left; padding-left:10px; background:url(../i/okGeri.gif) no-repeat left center;}
	ul.pageB li.right {float:right;}
	ul.pageB li.right a {display:block; float:right; padding-right:10px; background:url(../i/okTop.gif) no-repeat right center;}

.piyasa {display:block; margin:10px; box-shadow:0 0 3px 0 rgba(0,0,0,0.3); box-sizing:border-box;}
	.piyasa table {width:100%;}
	.piyasa table td {border-top:1px solid #ddd; padding:3px 10px;}
	.piyasa table thead td {border:none; font-weight:bold;}
	.piyasa table td strong {display:block; background:url(../i/icoPiyasa.gif) no-repeat; padding:0 10px 0 0;}
	.piyasa table td strong.yukselis {background-position:40px 0;}
	.piyasa table td strong.inis {background-position:40px -20px;}
	.piyasa table td strong.sabit {background-position:40px -40px;}

.astroCover {display:block; padding:5px 5px 5px 0; background:#f5f5f5; margin-bottom:5px;}
	.astroCover img {display:block; padding:5px 8px 0 5px; color:#2354bb; line-height:15px;height:53px; float:left;}
	.astroCover span strong {display:block; padding:0 0 8px;}
	.astroCover p {display:block; padding:5px 0 5px 5px;}
.astroCover ul.aList {display:block; padding:0 5px 0 10px;}
	.astroCover ul.aList li {width:45px; height:58px; padding:2px; float:left;}
	.astroCover ul.aList li a span {display:none;}
	.astroCover ul.aList li a {display:block; height:58px;}


.subBar_spor {display:block; background:#cccccc; padding-bottom:3px; margin-bottom:5px; padding:5px 0 8px; height:15px;}
	.subBar_spor ul li {float:left; border-right:1px solid #333333; padding:0 5px 0 5px;}
	.subBar_spor ul li a {display:block; overflow:hidden; cursor:pointer;}
	.subBar_spor ul li.last {padding-right:10px; border:none; float:left}
	.subBar_spor ul li.last a {height:auto;}

.subBar_spor ul li.last {border:none;}
.subBar_spor ul li.last a {height:auto;}

.reklam {width:168px; margin:0 auto; }

.puan_tablosu_row {height:20px;}    
.takim_sirasi {font-weight:bold; width: 25px; padding:3px 0 0 0;}    
.takim { padding:0 0 0 5px;}
.navigasyon {height:25px;}    
.baslikara {width:25px; font-weight:bold;}
.fiksturTarih {text-align:left; height:25px; padding:5px 2px 0 2px;}

ul.sinemaSecim {display:block; padding:5px 10px 0;}
	ul.sinemaSecim li {display:block; padding:0 0 8px; color:#2354bb; font-weight:bold;}
	ul.sinemaSecim li select {width:100px;}
	ul.sinemaSecim li input {}	
	.sinemaSecim ul li.last {padding-right:10px; background:url(../i/ok.gif) no-repeat right 10px; border:none; text-align:right;}
		.sinemaSecim ul li.last a { color:#F00000; text-decoration:underline;}

.sinemaTitle {display:block; background-color:#d1d1d1; padding-bottom:3px; margin-bottom:5px; padding:5px 0 6px 5px; color:#e60000; font-weight:bold;}
.sinemaLnk {display:block; margin-bottom:5px; padding:5px 10px 6px 5px; color:#e60000; font-weight:bold; background:#f0eeee url(../i/ok.gif) no-repeat right 10px; border:none; text-align:right;}

.sinemaTum {display:block; background-color:#d1d1d1; padding-bottom:3px; margin-bottom:5px; padding:5px 0 6px 5px; color:#e60000; font-weight:bold;}
.mansetSinema {display:block; padding:0 5px 5px;}
	.mansetSinema ul li {border-bottom:1px solid #ddd; padding:5px 0; line-height:13px;}
	.mansetSinema ul li a {display:block; height:40px; overflow:hidden; cursor:pointer;}
	.mansetSinema ul li img {float:left; margin-right:5px; width:111px; height:157px;}
	.mansetSinema ul li strong {display:block; color:#2354bb; padding-bottom:1px;}
	.mansetSinema ul li.ok {padding-left:10px; background:url(../i/ok.gif) no-repeat left 10px;}
	.mansetSinema ul li.ok a {height:auto;}
	.mansetSinema ul li.last {padding-right:10px; background:url(../i/ok.gif) no-repeat right 10px; border:none; text-align:right;}
	.mansetSinema ul li.last a {height:auto;}
.sinemaDty {}
.sinemaDty img { float:left; margin:0 5px 5px 5px}
.sinemaFlmTitle { margin:3px 0 5px 5px;}
	.sinemaFlmTitle .tr {color:#2354bb;}
	.sinemaFlmTitle .org { font-style:italic;}	
ul.pageN {display:block; height:25px; line-height:25px; margin-bottom:5px; padding:0 5px; background-color:#d1d1d1; font-weight:bold;}
	ul.pageN li.left {float:left;}
	ul.pageN li.left a {display:block; float:left; padding-left:10px; background:url(../i/okGeri.gif) no-repeat left center; color:#e22a2a;}
	ul.pageN li.right {float:right;}
	ul.pageN li.right a {display:block; float:right; padding-right:10px; background:url(../i/ok.gif) no-repeat right center; color:#e22a2a;}
.sinemaSalonlar { font-weight:bold; margin:0 0 0 5px;}
	sinemaSalonlar a {display:block; float:left; padding-left:10px; color:#666666;}
.tv { margin:2px 0 0 2px;}
.tv a { text-decoration:underline;}
.tv td { padding:3px;}
.tv td img { float:left; padding:0 5px 0 0;}
.tv .detayKanal { padding:15px 0 0 0;}
.tv .kanal { width:60px; margin:3px; height:30px; float:left; border:#dedede solid 1px; padding:15px; background-color:#FFFFFF;}

.fotoHaber { padding:0 0 0 3px;}
.fotoHaber img { margin:0 5px 5px 0;}
.fotoHaber h1 { font-size:14px; font-weight:bold; margin:0 0 5px 0; color:#2354bb;}
.fotoHaber .pg { margin:3px; }
.fotoHaber .pg .next { float:left;}
.fotoHaber .pg .pre { float:right;}

ul.pageD {display:block; height:25px; line-height:25px; margin:5px 0 5px 0; padding:0 5px;}
	ul.pageD li.left {float:left;}
	ul.pageD li.right {float:right;}

.sabahWeb { text-align:center; background-color:#dedede; padding:2px 0 2px 0;}
	.sabahWeb a { text-decoration:underline; color:#900;}

.gCover {background:#f1f1f1;}
	.gCover .title {height:32px; line-height:32px; background:#060; padding:0 10px; color:#fff; font-size:16px; font-weight:bold;}
	.gCover .gV {display:block;}
	.gCover .gV ul {padding:9px 4px 4px; display:block; height:300px;}
	.gCover .gV ul li {float:left; width:140px; height:150px; text-align:center; overflow:hidden;}
	.gCover .gV ul li a {color:#333; font-size:11px;}
	.gCover .gV ul li a:hover {color:#004a00;}
	.gCover .gV ul li a img {height:100px; width:100px; padding:2px; border:2px solid #cdcdcd;}
	.gCover .gV ul li a:hover img {border-color:#390;}
	.gCover .gV ul li a span {display:block; padding:3px 0 0;}
	.gCover .gV a.tumu {display:block; padding:0 10px; text-align:right; background:#f1f1f1; line-height:22px;}

.pCover { background:#f1f1f1;}
	.pCover .title {height:22px; line-height:20px; background:#060; padding:0 10px; color:#fff; font-size:12px; font-weight:bold;}
	.pCover ul.teams {display:block; height:38px; border-left:1px solid #e1e1e1; border-top:1px solid #e1e1e1;}
	.pCover ul.teams li {float:left; width:55px; border-right:1px solid #e1e1e1; border-bottom:1px solid #e1e1e1; text-align:center; height:18px; line-height:18px; background:url(../i/bgTabs.gif) repeat-x;}
	.pCover ul.teams li.current {background:url(../i/bgTabs.gif) repeat-x 0 -20px;}
	.pCover dl.puanDurumu {display:block; background:#f4f4f4;}
	.pCover dl.puanDurumu dd, dl.puanDurumu dt {height:20px; line-height:20px; border-bottom:1px solid #dfdfdf; overflow:hidden;}
	.pCover dl.puanDurumu dt {background:url(../i/bgTabs.gif) repeat-x; border-color:#fff; font-weight:bold;}
	.pCover dl.puanDurumu span {float:left;}
	.pCover dl.puanDurumu span.sira {padding-right:10px; text-align:right;}
	.pCover dl.puanDurumu span.takim {width:110px;}
	.pCover dl.puanDurumu span.mac {width:35px; text-align:center;}
	.pCover dl.puanDurumu span.puan {width:35px; text-align:center;}
	.pCover dl.puanDurumu dd.red {color:#c00;}
	.pCover dl.puanDurumu dd.link {border:none; padding:5px 10px; text-align:right; font-size:11px;}
	.pCover dl.puanDurumu dd.link a {text-decoration:underline;}
	
.header {
  -webkit-transition: left 0.4s ease;
  -moz-transition: left 0.4s ease;
  -ms-transition: left 0.4s ease;
  -o-transition: left 0.4s ease;
  transition: left 0.4s ease;
  -webkit-transition-property: left, -webkit-transform;
  -moz-transition-property: left, -moz-transform;
  -ms-transition-property: left, -ms-transform;
  -o-transition-property: left, -o-transform;
  transition-property: left, transform;
  box-shadow: 0 0 8px 0 rgba(0,0,0,0.6);
  z-index:10;}
	.mm-header {left:0;}	
	
/* photoswipe */
#MainContent {background:#ffffff; padding-bottom:30px; /*height:100%;*/}
#PhotoSwipeTarget {width:100%; height:200px;}

.astro {padding:7px;}
	.astro ul li {display:inline-block; width:100%; border:0; padding:0 0 30px; margin:0 0 15px; background:url(../i/stSep.png) 50% bottom no-repeat; box-shadow:none;}
	.astro ul li em {float:left; margin:0 5px 5px 0; background:url(../i/astro.png); width:60px; height:53px;}
		.astro ul li.boga em {background-position:left -55px;}
		.astro ul li.ikizler em {background-position:left -110px;}
		.astro ul li.yengec em {background-position:left -165px;}
		.astro ul li.aslan em {background-position:left -220px;}
		.astro ul li.basak em {background-position:left -275px;}
		.astro ul li.terazi em {background-position:left -330px;}
		.astro ul li.akrep em {background-position:left -385px;}
		.astro ul li.yay em {background-position:left -440px;}
		.astro ul li.oglak em {background-position:left -495px;}
		.astro ul li.kova em {background-position:left 110px;}
		.astro ul li.balik em {background-position:left 55px;}
	.astro ul li strong {display:block; color:#f26c4f; margin-bottom:5px;}
	.astro ul li strong span {display:inline; color:#30333e; font-weight:normal;}
	.astro ul li span {display:block; color:#4c4c4c; line-height:1.3em;}
	
.tvRehber ul li {border-top:1px solid #a0b6c8; height:70px; overflow:hidden; padding:0 16px 0 0;}
	.tvRehber ul li:first-child {border:0;}
	.tvRehber ul li a {width:100%; display:table; height:70px; background:url(../i/arr.png) no-repeat right 50%; vertical-align:middle;}
	.tvRehber ul li img {padding:0; border:0; width:auto; display:inline; margin:7px 0 0;}
	.tvRehber ul li strong {width:80px; height:70px; display:table-cell; vertical-align:middle; text-align:center; overflow:hidden; font-size:inherit; max-height:none;}
	.tvRehber ul li span {width:auto; height:70px; display:table-cell; vertical-align:middle; font-size:20px; color:#30333e;}
	
.tvRehberD .kanal {width:100%; height:70px; display:table; margin-bottom:2px;}
	.tvRehberD .kanal strong {width:100px; display:table-cell; vertical-align:middle;}
	.tvRehberD .kanal img {padding:0; margin:0; vertical-align:middle;}
	.tvRehberD .kanal span {display:table-cell; vertical-align:middle; font-size:20px; color:#30333e; padding:0 10px; white-space:nowrap;}
	.tvRehberD .kanal em {display:table-cell; vertical-align:middle; line-height:normal; font-size:16px; color:#30333e; padding-right:10px; font-style:normal; font-weight:bold;}
	.tvRehberD table {width:100%;}
	.tvRehberD th {width:70%; height:30px; line-height:30px; text-align:left; color:#fff; padding:0 0 0 25px; border:solid #fff; border-width:0 1px 1px 0; background:#d11919; vertical-align:middle;}
	.tvRehberD th.saat {width:30%; background:#d11919; padding-left:46px;}
	.tvRehberD td.saat {text-align:center; color:#4c4c4c; font-weight:bold;}
	.tvRehberD td {border:solid #a0b6c8; border-width:0 1px 1px 0; vertical-align:middle; height:64px;}
	.tvRehberD td.program {padding:5px; line-height:1.1em;}
	.tvRehberD td.program img {float:left; margin-right:5px; border:1px solid #a0b6c8;}
	.tvRehberD td.program strong {display:block; color:#d11919;}
	.tvRehberD td.program span {display:block; color:#4c4c4c;}
	
.iWrap {margin-bottom:12px;}

ul.cizerler {display:block;}
	ul.cizerler li {margin:10px; box-shadow:0 0 3px 0 rgba(0,0,0,0.3); box-sizing:border-box; width:auto; position:relative;}
	ul.cizerler li a {background:none; display:block; text-align:center;}
	ul.cizerler li img {width:100%; max-height:400px; margin:0;}
	ul.cizerler li span {width:100%; display:block; position:absolute; bottom:0; left:0; text-align:center; background:rgba(20,35,58,0.7); font-weight:bold; color:#fff;}
	ul.cizerler li span a {border:none;}
	
/* preloader */
.preloader {width:100%; height:38px; padding-top:14px; position:fixed; bottom:0; left:0; z-index:9999; background:#e0e0e0; box-shadow:0 -2px 5px rgba(0,0,0,0.3);}

/* canlı skor */
.liveScore {height:39px; position:relative; background:url(../i/spriteLiveScore.png) repeat-x; border-bottom:1px solid #fff; z-index:90;}
	.liveScore .wrap {width:640px; height:39px; margin:0 auto; position:relative;}
	.liveScore .wrap .patch {width:38px; height:39px; position:absolute; top:0; right:-38px; background:url(../i/spriteLiveScore.png) 0 -147px no-repeat;}
	.liveScore .wrap .patch2 {width:38px; height:36px; position:absolute; top:0px; right:31px; background:url(../i/spriteLiveScore.png) 0 -193px no-repeat; z-index:150;}
	.liveScore .wrap .bt {width:17px; height:27px; position:absolute; top:7px; background:url(../i/spriteLiveScore.png) -158px -324px no-repeat; cursor:pointer; transition: background-position 0.3s ease-in-out; -moz-transition: background-position 0.3s ease-in-out; -webkit-transition: background-position 0.3s ease-in-out; -o-transition: background-position 0.3s ease-in-out;}
	.liveScore .wrap .bt.prev {right:23px;}
	.liveScore .wrap .bt.next {left:21px; background-position:-207px -351px;}
	.liveScore .wrap .bt:hover.prev {background-position:-207px -324px;}
	.liveScore .wrap .bt:hover.next {background-position:-158px -351px;}
	
	.liveScore .wrap .sideL {width:158px; height:39px; position:relative; background:url(../i/spriteLiveScore.png) right -49px no-repeat; float:left;}
	.liveScore .wrap .sideL .menu {margin-top:11px; display:inline-block;}
	.liveScore .wrap .sideL .menu > span {width:102px; height:19px; display:block; background:url(../i/spriteLiveScore.png) 0 -294px no-repeat; text-indent:-9999px; cursor:pointer; transition: background-position 0.3s ease-in-out; -moz-transition: background-position 0.3s ease-in-out; -webkit-transition: background-position 0.3s ease-in-out; -o-transition: background-position 0.3s ease-in-out;}
	.liveScore .wrap .sideL .menu > span:hover {background-position:0 -323px;}
	.liveScore .wrap .sideL .menu > span.selected {background-position:0 -351px;}
	.liveScore .wrap .sideL .menu ul {width:117px; display:none; padding:9px 0; background:#c1322b;}
	.liveScore .wrap .sideL .menu:hover ul {/*display:block;*/}
	.liveScore .wrap .sideL .menu ul li {display:block; position:relative;}
	.liveScore .wrap .sideL .menu ul li:hover {background:url(../i/spriteLiveScore.png) 0 -468px no-repeat;}
	.liveScore .wrap .sideL .menu ul li span {display:block; font-size:18px; color:#ededed; line-height:25px; text-indent:18px; text-shadow:0px 3px 3px rgba(0,0,0,0.14); cursor:pointer;}
	.liveScore .wrap .sideL .menu ul ol {width:107px; display:none; padding:6px 0; position:absolute; top:0; right:-107px; background:#2a2e36 url(../i/spriteLiveScore.png) -107px -468px no-repeat;}
	.liveScore .wrap .sideL .menu ul li:hover ol {display:block;}
	.liveScore .wrap .sideL .menu ul ol li:hover {background:none;}
	.liveScore .wrap .sideL .menu ul ol li span {font-family: Arial, Helvetica, sans-serif; font-size:13px; color:#fff; line-height:24px; text-indent:23px; text-shadow:none;}
	.liveScore .wrap .sideL .menu ul ol li:hover span {text-decoration:underline;}
	
	.liveScore .wrap .sideC {width:432px; height:39px; padding-right:50px; position:relative; background:url(../i/spriteLiveScore.png) 0 -245px repeat-x; float:left;}
	.liveScore .wrap .sideC .title {width:0; height:39px; background:url(../i/spriteLiveScore.png) right -98px repeat-x; float:left;  font-size:14px; color:#fff; line-height:39px; text-align:center;}
	.liveScore .wrap .sideC .title span {padding-right:10px; }
	.liveScore .wrap .sideC .list {width:0; /*width:733px; */height:33px; margin:3px 0; position:relative; float:left; overflow:hidden; z-index:100;}
	.liveScore .wrap .sideC .list .noScore {width:380px; display:block; margin:8px 0 0;  font-size:15px; color:#999; text-align:center;}
	.liveScore .wrap .sideC .list ul {width:9999px!important; display:block; position:absolute; top:0; left:0;}
	.liveScore .wrap .sideC .list ul li {width:auto; height:auto; display:inline-block; padding:0; margin:0; position:relative; background:url(../i/spriteLiveScore.png) right -425px no-repeat; float:left; border:none; overflow:visible;}
	.liveScore .wrap .sideC .list ul li a {/*width:100px; */height:33px; display:block; padding:0 10px; font-family: 'amplitudecondmedium'; font-size:14px; color:#999; line-height:25px;}
	.liveScore .wrap .sideC .list ul li a:hover {background:url(../i/spriteLiveScore.png) 0 -382px repeat-x;}
	.liveScore .wrap .sideC .list ul li a span {/*width:28px; */height:33px; display:inline-block; padding:0 5px; line-height:33px; float:left; color:#999; text-align:center;}
	.liveScore .wrap .sideC .list.fixture ul li a span {padding-top:3px; line-height:14px;}
	.liveScore .wrap .sideC .list ul li a span.sc {width:auto; height:22px; margin:5px 0 6px; padding:0 6px; /*background:url(../i/spriteLiveScore.png) -180px -289px no-repeat; */ background:#a8b4c6; color:#fff; line-height:22px; border-radius:3px;}
	.liveScore .wrap .sideC .list ul li a span.sc.live {/*width:32px; */padding-right:21px; position:relative; /*background-position:-126px -289px; */ background:#4e89cc;}
	.liveScore .wrap .sideC .list ul li a span.sc.live sup {display:block; position:absolute; right:2px; top:0; line-height:16px;}
	
	.liveScore .wrap .sideR {width:71px; height:39px; position:absolute; top:0; right:0; background:url(../i/spriteLiveScore.png) -153px -196px no-repeat; z-index:50;}	
	
/* canlı skor mobil */
.liveScoreMobil {height:39px; position:relative; background:url(../i/spriteLiveScoreMobil.png) repeat-x; border-bottom:1px solid #fff; z-index:90;}
	.liveScoreMobil .wrap {width:100%; height:39px; background:url(../i/spriteLiveScoreMobil.png) 0 -245px repeat-x;}	
	.liveScoreMobil .wrap .sideL {width:68px; height:39px; position:absolute; top:0; left:0; background:url(../i/spriteLiveScoreMobil.png) right -49px no-repeat; z-index:2;}
	
	.liveScoreMobil .wrap .sideC {width:100%; height:33px; display:inline-block; margin:3px 0; padding:0 8px 0 49px; position:relative; overflow:hidden; box-sizing:border-box; z-index:1;}
	.liveScoreMobil .wrap .sideC .list .noScore {display:block;  font-size:0.875em; color:#999; text-align:center; line-height:33px;}
	.liveScoreMobil .wrap .sideC .list {width:100%; display:block; padding:0 8px 0 49px; position:absolute; top:0; left:0; text-align:center; box-sizing:border-box;}
	.liveScoreMobil .wrap .sideC .list li {width:100%; height:33px; display:inline-block; overflow:visible;}
	.liveScoreMobil .wrap .sideC .list li a {height:33px; display:block; font-size:0.7em; color:#999; line-height:33px; box-sizing:border-box;}
	.liveScoreMobil .wrap .sideC .list li a span {height:33px; display:inline-block; padding:0 5px; line-height:33px; color:#999; text-align:center;}
	.liveScoreMobil .wrap .sideC .list.fixture li a span {padding-top:3px; line-height:14px;}
	.liveScoreMobil .wrap .sideC .list li a span.sc {width:auto; height:22px; margin:5px 0 6px; padding:0 6px; /*background:url(../i/spriteLiveScoreMobil.png) -180px -289px no-repeat; */ background:#a8b4c6; color:#fff; line-height:22px; border-radius:3px;}
	.liveScoreMobil .wrap .sideC .list li a span.sc.live {/*width:32px; */padding-right:21px; position:relative; /*background-position:-126px -289px; */ background:#4e89cc;}
	.liveScoreMobil .wrap .sideC .list li a span.sc.live sup {display:block; position:absolute; right:2px; top:0; line-height:16px;}
	
	.liveScoreMobil .wrap .sideR {width:74px; height:39px; position:absolute; top:0; right:-47px; background:url(../i/spriteLiveScoreMobil.png) -150px -196px no-repeat; z-index:3;}

#menu #element::-webkit-scrollbar { 
    display: none; 
} 
#menu ::-webkit-scrollbar { 
    display: none; 
} 
#menu ::-webkit-scrollbar { 
    display: block; 
}

.title {background:#14233a;}

.title.magazin 	 {background:#93278f;}
	.title.spor  		 {background:#206602;}
	.title.gundem 		 {background:#0b467b;}
	.title.saglik 		 {background:#5db5ca;}
	.title.dunya		 {background:#534b4b;}
	.title.ekonomi 	     {background:#77ab1a;}
	.title.yasam		 {background:#ec6417;}
	.title.kadin 		 {background:#d4145a;}
	.title.kultur_sanat {background:#00a99d;}
	.title.teknoloji	 {background:#ffad00;}
	.title.yazarlar	 {background:#14233a;}
	
body.magazin .title 	 {background:#93278f;}
	body.spor .title  		 {background:#206602;}
	body.gundem .title 		 {background:#0b467b;}
	body.saglik .title 		 {background:#5db5ca;}
	body.dunya .title		 {background:#534b4b;}
	body.ekonomi .title 	     {background:#77ab1a;}
	body.yasam .title		 {background:#ec6417;}
	body.kadin .title 		 {background:#d4145a;}
	body.kultur_sanat .title {background:#00a99d;}
	body.teknoloji .title	 {background:#ffad00;}
	body.yazarlar .title	 {background:#14233a;}
	
.yazarCover {display:block; height:157px; position:relative; width:100%; font-weight:bold; padding:0 10px; box-sizing:border-box; overflow:hidden; font-size:0.9em; line-height:0.9em;}
	.yazarCover .in {position:relative; width:100%;}
	.yazarCover .in:before {content:""; position:absolute; width:100%; height:110px; left:0; top:19px; z-index:0; border-bottom:4px solid #d11919;
		-webkit-box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.4);
		-moz-box-shadow:    0px 0px 7px 0px rgba(0, 0, 0, 0.4);
		box-shadow:         0px 0px 7px 0px rgba(0, 0, 0, 0.4);}
	.yazarCover .iWrap {margin:0 auto; position:relative; width:100%; height:160px; position:relative;}
	.yazarCover ul {height:130px; position:absolute; left:0; top:0; width:999999px;}
	.yazarCover ul li {float:left; height:160px; width:480px; margin-right:10px; position:relative;}
	.yazarCover ul li div {float:left; text-align:left; padding:5px 0 0;}
	.yazarCover ul li div img {display:block; margin-right:10px;}
	.yazarCover ul li a.yazi {display:block; padding:24px 0 0 0; height:105px; position:relative; z-index:2;}
	.yazarCover ul li a.yazi span {display:block; padding:10px 10px 0 0; height:54px; width:100px; position:absolute; margin-left:130px; overflow:hidden;}
	.yazarCover ul li a.yazar {display:block; color:#d11919; position:absolute; width:100%; bottom:0; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; line-height:1.2em;}
	.yazarCover ul li a:hover {text-decoration:underline;}
.yazarCover .prev1,
.yazarCover .next1 {text-indent:-9999px; display:block; position:absolute; background:url(../i/okYazar.png); width:20px; height: 27px; top:60px; z-index:2; cursor:pointer;}
	.yazarCover .prev1 {left:0; background-position:left top;}
	.yazarCover .next1 {right:0; background-position:right top;}

	
#swiper-banner{width:100%;height:100%;position:absolute;left:0;top:0;z-index:9999;background-color:#000;} 
.gallery .bann300 {width:300px; height:250px; position:absolute; top:30px; left:50%; margin:0 0 0 -150px; overflow:hidden;} 
.gallery .bannClose {height:18px; padding:0 0 0 3px; position:absolute; top:8px; right:8px; background:#333; font-size:10px; color:#fff; line-height:18px; border:1px solid #ccc; cursor:pointer;} 

@media only screen and (max-width: 770px) {
	.yazarCover ul li {width:352px;}
	.yazarCover ul li a.yazi span {width:190px;}
}
@media only screen and (max-width: 740px) {
	.yazarCover ul li {width:336px;}
	.yazarCover ul li a.yazi span {width:160px;}
}
@media only screen and (max-width: 670px) {
	.yazarCover ul li {width:301px;}
	.yazarCover ul li a.yazi span {width:110px;}
	.manset.writer ul li {padding-left:15%;}
	.manset.writer ul li img {width:13.5%;}
}

@media only screen and (max-width: 570px) {
	.yazarCover ul li {width:252px;}
	.manset.writer ul li img {width:16%;}
	.manset.writer ul li {padding-left:17%;}
}
@media only screen and (max-width: 485px) {
	body {font-size:99.9%;}
	.yazarCover,
	.yazarCover .iWrap {height:127px !important;}
	.yazarCover .in:before {height:86px;}
	.yazarCover ul,
	.yazarCover ul li {width:208px; margin-right:5px; height:128px;}
	.yazarCover ul li div {width:70%; margin-top:7px;}
	.yazarCover ul li a.yazi span {margin-left:90px; padding-top:0; width:80px; line-height:1.3em; font-size:1em;}
	.yazarCover .prev1,
	.yazarCover .next1 {top:37px;}
	.yazarCover ul li a.yazar {width:100%;}
	.yazarCover ul li div img {width:76%;}
	.manset.writer ul li {padding-left:15%;}
	.manset.writer ul li img {width:14%;}
}

@media only screen and (max-width: 420px) {
	.yazarCover ul li {width:175px; margin-right:5px; height:128px;}
	.yazarCover ul li a.yazi span {margin-left:100px; padding-top:0; width:80px; line-height:1.3em; font-size:1em;}
	.yazarCover ul li div img {width:90%;}
	.manset.writer ul li {padding-left:18%;}
	.manset.writer ul li img {width:17%;}
	.havaDurumuA .ikon li:first-child strong {font-size:1.4em; background-image:url(../i/icoLoc2.png); height:23px; line-height:30px; padding-left:20px;}
	.havaDurumuA .ikon li:first-child {padding:3%; width:24%;}
	.havaDurumuA .ikon li {width:35%;}
}

@media only screen and (max-width: 380px) {
	.yazarCover ul li {width:156px; margin-right:5px; height:117px; line-height:1em; font-size:1em;}
	.yazarCover .in:before {height:76px;}
	.yazarCover,
	.yazarCover .iWrap {height:117px !important;}
	.yazarCover ul li a.yazi span {width:65px; height:42px; margin-left:95px; font-size:1em; line-height:1em;}
	.manset.writer ul li {padding-left:20%;}
	.manset.writer ul li img {width:19%;}
}
	
@media only screen and (max-width: 330px) {
	.detay .social {height:20px;}
	.detay .social li a {background-image:url(../i/icoDetay2.png); padding-left:20px; height:20px; line-height:20px; font-size:0.750em;}
	.detay .social li.tweet a {background-position:left -33px;}
	.detay .social li.google a {background-position:left -65px;}
	.detay .social li.wUp a {background-position:left -97px;}
	.detay strong.title {font-size:1.4em;}
	.detay.write .time h1 {margin-left:120px; line-height:1em; font-size:1.07em; max-height:2.90em;}
	.detay.write .time > img {width:100px;}
	.detay.write .title {font-size:1.3em;}
	.detay.write .time span.left {margin-bottom:0.5%;}
	.yazarCover ul li {width:128px; margin-right:5px; height:101px;}
	.yazarCover .in:before {height:61px;}
	.yazarCover,
	.yazarCover .iWrap {height:102px !important;}
	.yazarCover ul li a.yazi {padding-top:21px;}
	.yazarCover ul li a.yazi span {width:55px; font-size:0.85em; line-height:1em; height:37px; margin-left:78px;}
	.yazarCover ul li a.yazar {font-size:0.85em;}
	.manset.writer ul li {padding-left:24.5%;}
	.manset.writer ul li img {width:22%;}
	
}

@media only screen and (max-width: 215px) {
	body {font-size:60%;}
	.havaDurumuA .ikon {font-size:40%;}
	.havaDurumuA .ikon li:first-child img {width:45px;}
	.yazarCover,
	.yazarCover ul li {height:52px !important; font-size:75%;}
	.yazarCover div.iWrap {height:52px !important; width:170px !important;}
	.yazarCover ul li {width:83px;}
	.yazarCover ul li div {width:55%; margin:0; padding:0;}
	.yazarCover ul li div img {width:100%;}
	.yazarCover .in:before {height:34px; top:4px;}
	.yazarCover ul li a.yazi {padding-top:0; height:34px; margin-top:5px;}
	.yazarCover ul li a.yazi span {margin-left:46px; width:37px; height:28px;}
	.yazarCover .prev1,
	.yazarCover .next1 {top:7px; left:-4px;}
	.yazarCover .next1 {left:auto; right:-4px;}
	
}